CVE-2011-5092

2012-06-04T15:55:01
ID CVE-2011-5092
Type cve
Reporter NVD
Modified 2012-06-05T12:31:11

Description

Best Practical Solutions RT 3.8.x before 3.8.12 and 4.x before 4.0.6 allows remote attackers to execute arbitrary code and gain privileges via unspecified vectors, a different vulnerability than CVE-2011-4458 and CVE-2011-5093.